{
  NSExecutable = "gnustep-gui";
  NSPrincipalClass = "NSApplication";
  GSBundleShortVersionString = "0.31.1";
  GSBundleVersion = 031.1;
  CFBundleShortVersionString = "0.31.1";
  CFBundleVersion = 031.1;
}
